# $chan.mode Returns the mode string of a channel
Usage
    $chan.mode
    $chan.mode(<window_id>)
Description
Returns the mode string of the channel identified by <window_id>. If no <window_id> is passed, the current channel mode string is returned (assuming that the current window is a chnannel at all). If the window is not a channel, a warning is printed and an empty string is returned.
Syntax Specification
    <string> $chan.mode
    <string> $chan.mode(<window_id:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008